.slider-item-spontaneous {
    width: 100%;
    height: calc(50vh - 104px);
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    background-image: url('../img/img-spontaneous.jpg');
}

.slider-item-job {
    width: 100%;
    height: calc(50vh - 104px);
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.overlay-careers-job {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(50vh - 104px);
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}


.job-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: var(--surface-primary);

}

.job-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 1280px;
    width: 100%;
    padding: 32px 64px 64px 64px;
    gap: 64px;
}

.job-descript {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}

.job-backsocials-container {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.job-button-back {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.job-social-group {
    display: flex;
    align-items: center;
    gap: 16px;
}

.job-social {
    display: flex;
    padding: 8px;
    align-items: center;

    border-radius: 8px;
    background: var(--surface-secondary);
}

.job-titles {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.form-job {
    display: flex;
    width: 100%;
    padding: 32px;
    flex-direction: column;

    border-radius: 16px;
    background: var(--surface-secondary);

    max-width: 1280px;
}

.form-job-container {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: flex-start;
}

.form-job-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    align-self: stretch;
}

.form-row {
    display: flex;
    align-items: center;
    gap: 32px;
    align-self: stretch;
}

.label-text input {
    display: flex;
    padding: 8px 16px;

    border-radius: 8px;
    border: 1px solid var(--surface-contrast-heavy);
    background: var(--componentes-inputfield-secondary);

    width: 100%;

    color: var(--text-lighter, #999);
    font-family: var(--font-family-body, "Work Sans");
    font-size: var(--font-size-body, 16px);
    font-weight: 400;
    line-height: 28px;
    /* 175% */
}

.txtemail input::placeholder {
    color: var(--text-lighter);

}

.label-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
    flex: 1 0 0;
    width: 100%;
}

.form-number {
    display: flex;
    flex-direction: row;
    gap: 16px;
    flex: 1 0 0;
    align-items: flex-end;
}

.label-text label p {
    color: var(--text-secondary);
}

.form-buttons-container {
    display: flex;
    justify-content: space-between;
    align-self: stretch;
}

.button-content-file {
    display: flex;
    align-items: center;
    gap: 16px;
}

.button-content-file small {
    color: var(--text-secondary);
}

.button-container-file {
    display: flex;
    width: fit-content;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.file-card {
    display: flex;
    flex-direction: row;
    padding: 16px;
    align-items: center;
    gap: 8px;
    align-self: stretch;

    border-radius: 8px;
    border: 1px solid var(--surface-contrast-heavy-l);
}

.file-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.error-banner {
    display: flex;
    padding: 16px;
    align-items: center;
    gap: 16px;
    align-self: stretch;

    border-radius: 8px;
    background: var(--color-red-10);
}

.error-banner small {
    color: var(--color-red-70, #C21313);
}

.phone-dropdown {
    position: relative;
    display: flex;

    align-items: center;
    border-radius: 8px;
    gap: 16px;
    border: 1px solid var(--surface-contrast-heavy);
    background: var(--componentes-dropdown-secondary);
    padding: 8px 16px;
    transition: all 0.2s ease;

    height: fit-content;

}

.phone-dropdown select {
    appearance: none;
    /* Hides default browser arrow */
    -webkit-appearance: none;
    background: transparent;

    color: var(--text-primary);

    font-family: var(--font-family-body, "Work Sans");
    font-size: var(--font-size-body);
    font-weight: 400;
    line-height: 28px;

    cursor: pointer;
    outline: none;
    border: none;
}

.job-details-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 32px;
    width: 100%;
}

.job-about-responsa {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}

.job-responsa {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.job-responsa-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

.job-responsa-item {
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

.job-details {
    display: flex;
    width: 320px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.job-details-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;

}

.job-details-item {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: fit-content;
    align-items: center;
    gap: 16px;
}

.detail-icon {
    display: flex;
    padding: 8px;
    align-items: center;

    border-radius: 99px;
    background: var(--surface-secondary);
}

.job-title-type {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    align-self: stretch;
}

.job-tag-list {
    display: flex;
    align-items: center;
    align-content: center;
    gap: 16px;
    align-self: stretch;
    flex-wrap: wrap;
}

.job-tag {
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;

    border-radius: 99px;
    border: 1px solid var(--componentes-filterbutton-blog-tag);
}

.job-tag small {
    color: var(--componentes-filterbutton-blog-tag, #3151AC);
    text-align: center;

    white-space: nowrap;
}

.hidden-D-socialsjob {
    display: none;
}


/***************************************/
/*********** RESPONSIVIDADE ************/
/***************************************/



@media (max-width: 1152px) {
    .job-content {
        padding: 24px;
        gap: 24px;
    }

    .job-descript {
        gap: 24px;
    }

    .hidden-TM-socialsjob {
        display: none;
    }

    .hidden-D-socialsjob {
        display: block !important;
    }

    .job-about-responsa {
        gap: 24px;
    }

    .form-job {
        padding: 24px;
    }

    .form-job-container {
        gap: 24px;
    }

    .form-job-content {
        gap: 24px;
    }

    .form-buttons-container {
        align-items: center;
        .btn-primary-cta {
            padding: 16px;
            width: 200px;
        }
    }

    .form-row {
        gap: 24px;
        flex-direction: column;
    }

    .form-number {
        flex: 0;
        width: 100%;
    }

    .v-tablet {
        flex-direction: column;
    }

    .slider-item-job,
    .slider-item-spontaneous,
    .overlay-careers-job {
        height: calc(50vh - 88px);
    }
}

@media (max-width: 768px) {

    .job-content {
        padding: 16px;
        gap: 16px;
    }

    .job-backsocials-container {
        align-items: flex-start;
        flex-direction: column;
        gap: 16px;
    }

    .job-social-group {
        flex-wrap: wrap;
        justify-content: center;
        gap: 8px;
    }

    .job-details-container {
        flex-direction: column;
    }

    .job-details-item {
        width: 100%;
    }

    .job-details {
        width: 100%;
    }

    .job-details-list {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .job-titles {
        align-items: center;
        text-align: center;
    }

    .job-responsa {
        align-items: center;
    }

    .form-job {
        padding: 16px;
    }

    .form-buttons-container {
        flex-direction: column;
        gap: 16px;
    }

    .button-container-file {
        width: 100%;
    }

    .button-content-file {
        flex-direction: column-reverse;
        width: 100%;
    }

    .form-buttons-container {
        .btn-primary-cta,
        .btn-primary {
            width: 100%;
            border-radius: 16px;
        }
    }

    .form-buttons-container .btn-primary-cta {
        height: 48px !important;
    }

    .form-job-content {
        gap: 16px;
    }

    .form-row {
        gap: 16px;
        flex-direction: column;
    }

    .form-number {
        gap: 8px;
        align-items: flex-start;
        flex-direction: column;
    }

    .label-text .number {
        display: none;
    }

    .phone-dropdown {
        width: 100%;
    }

    .slider-item-job,
    .slider-item-spontaneous,
    .overlay-careers-job {
        height: calc(50vh - 124px);
    }

}